# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_002_02.PartyIdentificationSCT2

Packages that use PartyIdentificationSCT2
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_002_02

## Uses of PartyIdentificationSCT2 in org.kapott.hbci.sepa.jaxb.pain_001_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_002_02 declared as PartyIdentificationSCT2
Modifier and Type
Field
Description
`protected PartyIdentificationSCT2`
CreditTransferTransactionInformationSCT.`cdtr`
`protected PartyIdentificationSCT2`
PaymentInstructionInformationSCT.`dbtr`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 that return PartyIdentificationSCT2
Modifier and Type
Method
Description
`PartyIdentificationSCT2`
ObjectFactory.`createPartyIdentificationSCT2()`
Create an instance of `PartyIdentificationSCT2`
`PartyIdentificationSCT2`
CreditTransferTransactionInformationSCT.`getCdtr()`
Gets the value of the cdtr property.
`PartyIdentificationSCT2`
PaymentInstructionInformationSCT.`getDbtr()`
Gets the value of the dbtr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 with parameters of type PartyIdentificationSCT2
Modifier and Type
Method
Description
`void`
CreditTransferTransactionInformationSCT.`setCdtr(PartyIdentificationSCT2 value)`
Sets the value of the cdtr property.
`void`
PaymentInstructionInformationSCT.`setDbtr(PartyIdentificationSCT2 value)`
Sets the value of the dbtr property.